var
  n,m,k,l,i : longint;
  a       : array[1..10] of longint;
begin
   assign(input,'b.in');   reset(input);
   assign(output,'b.out'); rewrite(output);

   read(n,m,k);
   readln;
   read(l);
   for i:=1 to l do
     read(a[i]);

   write('20');

   close(input); close(output);
end.
